.big-caption {
  	/*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);*/
    border-radius: 10px;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 65px !important;
    font-weight: 100;
    /*line-height: 0 !important;
    padding: 30px 15px 0 !important;*/
    text-shadow: 0 0 5px rgba(255, 255, 255, 0);
    text-transform: uppercase;
  /*padding:10px;*/
}
.medium-caption {
  font-family: "Asap", Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size:50px;
  font-weight:400;
  color:#FFF;
}

.small-caption {
  font-family: "Asap", Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size:30px;
  font-weight:300;
  color:#FFF;
  background:rgba(0,0,0,0.45);
  padding:10px;
  -webkit-border-radius: 4px;  
     -moz-border-radius: 4px;  
          border-radius: 4px;   
}

.small-caption-2 {
  font-family: "Asap", Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size:30px;
  font-weight:300;
  color:#FFF;
}
.small-caption-2 a.btn {
  color:#fff;
}

.small-caption-2 a.btn:hover {
  color:#fff;
}